
#navigation ul.sub-menu {
	margin-left:-1px !important;
}
#header {
	border-bottom:1px solid #DDDDDD;
	background:#FFFFFF;
}
.format-link .entry-header,
.carousel-wrapper,
.format-quote blockquote,
.size-full,
.size-large,
.size-medium,
.size-thumbnail,
.lambda_widget_video .lambda-video,
.entry-media,
.entry-thumbnail {
	border:1px solid #DDDDDD;
}
.post_format_status, .post_format_chat, .post_format_audio, .post_format_gallery, .post_format_video, .post_format_link, .post_format_quote, .post_format_aside, .post_format_standard, .post_format_image, .post_format_standard, .post_format_sticky, .post_format_password {
	line-height:42px !important;
}
.view-fifth .mask {
	background: none !important;
}
.mask-inner {
	display:none;
}
.tp-caption,
.tp-caption.delaware_title_caption_text {
	line-height:120% !important;
}
#footer-bg {
	display:none !important;
}
.pformat {
	width:42px !important;
	height:42px !important;
}
.ut-cta-content .theme-btn {
	border-color:#DDDDDD !important;
	color:#666666 !important;
}
.ut-cta-content .theme-btn:hover {
	color: #333333 !important;
	background:#F7F5F2;
}
.ut-icon-boxes .hi-icon {
	color:#CCCCCC;
}
.ut-icon-boxes .hi-icon-effect-1 .hi-icon {
	background:transparent;
}
.ut-icon-boxes .hi-icon-effect-1a .hi-icon:hover {
	color:#333333;
	background:transparent;
}

